%define name	perl-Net-Finger
%define version	1.06
%define release	4mdk

Summary:	Net-Finger module for perl 
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL or Artistic
Group:		Development/Perl
Source0:	Net-Finger-1.06.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel
Buildarch: 	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Net-Finger module for perl

%prep
%setup -q -n Net-Finger-%{version} 

%build

CFLAGS="$RPM_OPT_FLAGS" %{__perl} Makefile.PL INSTALLDIRS=vendor
make
make test


%install

eval `perl '-V:installarchlib'`
install -d %{buildroot}/$installarchlib

%{__make} PREFIX=%{buildroot}/%{_prefix} install


%clean 
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc Changes
%{perl_vendorlib}/Net/*
%{_mandir}/*/*

%changelog
* Thu Mar 13 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.06-4mdk
- fix requires

* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.06-3mdk
- build release

* Mon Jul 22 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.06-2mdk
- rebuild with new perl

* Sun Dec 2 2001 Oden Eriksson <oden.eriksson@linux-mandrake.com> 1.06-1mdk
- initial cooker contrib.

